Subject: [Iptel] [Editorial Errata Reported] RFC3219 (2634)

From: RFC Errata System <[email-masked]>
Date: Tue, 16 Nov 2010 03:33:55 -0800 (PST)

The following errata report has been submitted for RFC3219,
"Telephony Routing over IP (TRIP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3219&eid=2634

--------------------------------------
Type: Editorial
Reported by: Dale R. Worley <[email-masked]>

Section: 5.1.1.3

Original Text
-------------
      PentaDecimal-routing-number   = *pentadecimal-digit
-     pentadecimal-routing-digit    = PENTADECIMAL-DIGIT

Corrected Text
--------------
      PentaDecimal-routing-number   = *pentadecimal-digit
-     pentadecimal-digit            = PENTADECIMAL-DIGIT

Notes
-----
BNF variable "pentadecimal-routing-digit" should be "pentadecimal-digit", by analogy with section 5.1.1.2.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC3219 (draft-ietf-iptel-trip-09)
--------------------------------------
Title               : Telephony Routing over IP (TRIP)
Publication Date    : January 2002
Author(s)           : J. Rosenberg, H. Salama, M. Squire
Category            : PROPOSED STANDARD
Source              : IP Telephony
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG